<?php
ob_start(); // Start reading html
?>
<main>

    <div class="zone_txt">
        <img src="assets/img/tolosa.jpg" style="margin-top: 50px;width:50vw;">
        <h3>Il semblerait que tu aies égaré ta charette jeune Gaulois(e). (Errevr CDIV)</h3>
    </div>
</main>
<?php
$infopage = ["", "Erreur", ob_get_clean(), "", "erreur","Errevr CDIV (404)"]; //relativepath, pagetitle, pagecontent, pagescript, pagename | cf structure/template.php ligne 2 à 6
include("structure/template.php");
?>